@charset "gb2312";
/* 开始：全局样式 */

* {
	padding:0px;
	margin:0px;
}
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend, dl, dt, dd {
	padding:0;
	margin:0;
}
body {
	margin:0;
	padding:0;
	barder:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
}
img {
	border:none;
}
a {
	color:#666;
	text-decoration:none
}
a:hover {
	color:#F00;
	text-decoration:underline
}
.clear {
	clear:both;
}
/* 结束：全局样式 */

.ward {
	width:961px;
	height:216px;
	margin:0 auto;
	position:relative;
}
.warddse {
	width:100px;
	height:60px;
	position:absolute;
	right:0px;
	top:90px;
}
.warddse ul {
	width:100px;
	height:50px;
}
.warddse ul li {
	width:100px;
	list-style:none;
	color:#333;
	height:25px;
}
.warddse ul li a {
	width:100px;
	list-style:none;
	background:url(../images/index/ddde.jpg) no-repeat 0px 5px;
	padding-left:10px;
	color:#ffffff;
}
.warddse ul li a:hover {
	width:100px;
	list-style:none;
	color:#C60;
}
.logobox {
	width:961px;
	height:216px;
	margin:0 auto;
}
#ISL_Cont {
	width:540px;
	overflow: hidden;
}
#ISL_Cont td {
	padding:0 5px;
}
.scoll_m_con {
	width:10000px;
}
.scoll_m_con #List1, .scoll_m_con #List2 {
	float:left;
}
.prohot {
	color:#666;
	border: #dde5e8 1px solid;
	background:url(../images/pro/hotline.jpg) repeat-x;
	height:145px;
}
.proleft {
	color:#666666;
	padding-top:5px;
	padding-left:5px;
	float:left;
}
.proleft1 {
	border-bottom:1px solid #FCF0F0;
	padding-left:10px;
	font-weight:bold;
	background:url(../images/index/ico02.jpg) no-repeat 130px 5px;
}
.proleft1 a {
	color:#000000;
}
.proleft1 a:hover {
	color:#F00;
	text-decoration:none;
}
.proright {
	width:200px;
	float:right;
}
.changetabnew {
	height:25px;
	border-bottom:2px solid #2164b0;
}
.changetabnew .span_cur {
	background:url(../images/pro/hover.jpg ) no-repeat left top;
	width:105px;
	height:25px;
	display:block;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	line-height:25px;
	padding:0 2px;
}
.changetabnew span {
	font-weight:bold;
	line-height:25px;
	float:left;
	cursor:pointer;
	width:105px;
	height:25px;
	text-align:center;
	color:#2966a1;
	background:url(../images/pro/alink.jpg) no-repeat;
	overflow:hidden;
	padding:0 2px;
}
.changetab {
	height:29px;
}
.changetab .span_cur {
	padding-top:5px;
	color:#006fbc;
	background:url(../images/hoverbg.jpg) no-repeat left top;
	width:75px;
	height:27px;
	display:block;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	padding:0 2px;
	line-height:27px;
}
.changetab span {
	font-weight:bold;
	float:left;
	cursor:pointer;
	width:75px;
	height:27px;
	text-align:center;
	color:#2966a1;
	background:url(../images/linkbg.jpg) no-repeat;
	overflow:hidden;
	padding:0 2px;
	line-height:27px;
}
.snavbox {
	clear:both;
	margin-top:10px;
	padding-bottom:40px;
}
.snav1 {
	clear:both;
	height:37px;
	margin-top:5px;
	margin-left:14px;
	font-size:14px;
	color:#FFF;
	width:314px;
	background:url(../images/index/nav.jpg) no-repeat;
}
.snav1 span {
	float:left;
	cursor:pointer;
	width:157px;
	height:37px;
	line-height:37px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	overflow:hidden;
}
.snav1 span.span_cur {
	width:157px;
	display:block;
	height:37px;
	line-height:37px;
	font-weight:bold;
	color:#FFF;
}
.snav1 span.span_cur a {
	height:37px;
	width:157px;
	display:block;
	font-weight:bold;
	color:#FFF;
	background:url(../images/index/nav01.jpg) no-repeat 0 0;
}
.snav1 span.span_cur a:hover {
	color:#634203;
	background-position:0 bottom;
}
.snav1 span a.currenta {
	background-position:0 bottom;
}
.snav1 span.span_hy {
	width:157px;
	height:37px;
	line-height:37px;
	font-weight:bold;
	color:#634203;
	display:block;
}
.snav1 span.span_hy a {
	width:157px;
	height:37px;
	line-height:37px;
	font-weight:bold;
	display:block;
	background:url(../images/index/nav02.jpg) no-repeat 0 0;
	color:#ffffff;
}
.snav1 span.span_hy a:hover {
	color:#634203;
	background-position:0 bottom;
}
.snav1 span a.currentb {
	background-position:0 bottom;
}
.box2s {
	background-color:#73151f;
	width:315px;
	margin: 0 auto;
	padding-bottom:10px;
}
.iconu05 {
	width:235px;
	padding:5px 0px 5px 5px;
}
.iconu05 ul {
	margin-top:10px;
	margin-left:30px;
	width:283px;
}
.iconu05 li {
	width:283px;
	margin-left:20px;
	line-height:24px;
	background:url(../images/index/ico03.jpg) no-repeat 3px 8px;
	padding-left:10px;
	text-align:right;
	list-style:none;
	color:#bd989b;
}
.iconu05 li a {
	color:#bd989b;
	float:left;
}
.iconu05 li a:hover {
	color:#bd989b;
}
.about {
	padding:10px 20px;
	color:#bd989b;
	line-height:22px;
}
.font01 {
	height:130px;
	font-size:12px;
	line-height:26px;
}
.font02 {
	font-size:12px;
	line-height:26px;
}
.font02 a {
	color:#333;
}
.font02 a:hover {
	color: #F00;
}
.hot {
	width:960px;
	margin: 0 auto;
}
.banner {
	width:562px;
	margin-left:10px;
}
.hotleft {
	width:603px;
	float:left;
}
.hotright {
	width:340px;
	float:right;
	background-color:#7b1f2a;
	padding-bottom:10px;
	_padding-bottom:30px;
}
.hotup {
	height:50px;
	color:#FFF;
	font-size:14px;
	padding-left:7px;
	line-height:50px;
	font-family:Arial;
	background:url(../images/index/right.jpg) no-repeat 2px bottom;
}
.hot1 {
	height:28px;
	background: url(../images/index/line.jpg) no-repeat 0px bottom;
	margin-left:5px;
}
.hot1 span {
	float:left;
	cursor:pointer;
	font-family:Arial;
	width:95px;
	height:28px;
	line-height:32px;
	padding:0px 1px;
	text-align:center;
	font-size:14px;
	background:url(../images/index/imgan.jpg) no-repeat 0px 1px;
	color:#413105;
	overflow:hidden;
	font-weight:bold;
}
.hot1 span.span_cur {
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	height:28px;
	line-height:32px;
	background:url(../images/index/imgan1.jpg) no-repeat 0px 0px;
	color:#ffffff;
	padding:0px 1px;
}
.sale {
	width:603px;
}
.sale dl {
	width:131px;
	height:188px;
	padding:5px 8px;
	display:block;
	float:left;
}
.sale dl dt {
	width:131px;
	height:125px;
}
.sale dl dt dd {
	width:131px;
}
.hot01 {
	background-color:#7e7578;
	height:28px;
	width:130px;
	display:block;
}
.hot01 a {
	width:131px;
	height:28px;
	display:block;
	text-align:center;
	line-height:28px;
	color:#FFF;
}
.hot01 a:hover {
	width:131px;
	height:28px;
	display:block;
	text-align:center;
	line-height:28px;
	color: #F00;
}
.hot02 {
	height:28px;
	width:131px;
	display:block;
}
.hot02 a {
	width:131px;
	height:28px;
	display:block;
	text-align:center;
	line-height:20px;
	color:#7e7578;
}
.hot02 a:hover {
	width:131px;
	height:28px;
	display:block;
	text-align:center;
	line-height:20px;
	color: #F00;
}
.line {
	width:575px;
	height:30px;
	line-height:30px;
	background: url(../images/index/line.jpg) no-repeat 0px bottom;
	margin-left:10px;
	color:#FFF;
}
.zbms {
	font-size:14px;
	font-weight:bold;
	color:#e5be4f;
	padding-left:5px;
}
.art {
	width:573px;
	height:140px;
	margin-left:20px;
	margin-top:10px;
}
.art dl {
	width:133px;
	float:left;
	height:120px;
	padding-right:8px;
	_padding-right:5px;
}
.art dl dt {
	width:133px;
	background:url(../images/index/art.jpg) no-repeat;
	height:87px;
	padding-top:5px;
	padding-left:5px;
}
.art dd {
	text-align:center;
	width:131px;
	color:#FFF;
	height:30px;
	display:block;
	margin-top:10px;
}
.art dd a {
	text-align:center;
	width:131px;
	height:30px;
	display:block;
}
.art1 {
	width:573px;
	height:160px;
	margin-left:15px;
	margin-top:10px;
}
.art1 dl {
	width:133px;
	float:left;
	height:150px;
	padding-right:8px;
	_padding-right:5px;
}
.art1 dl dt {
	width:133px;
	background:url(../images/index/art01.jpg) no-repeat;
	height:112px;
	padding-top:5px;
	padding-left:5px;
}
.art1 dd {
	text-align:center;
	width:131px;
	color:#FFF;
	height:30px;
	display:block;
	margin-top:10px;
}
.art1 dd a {
	text-align:center;
	width:131px;
	height:30px;
	display:block;
}
.footer {
	background: url(../images/index/footer.jpg) repeat-x;
	width:960px;
	height:100px;
	margin: 0 auto;
}
.footer_left {
	width:520px;
	height:100px;
	float:left;
	color:#7f7d7d;
	line-height:80px;
	padding-left:10px;
}
.footer_middle {
	width:157px;
	float:left;
	color:#7f7d7d;
	padding-top:10px;
}
.footer_right {
	width:230px;
	height:50px;
	float:left;
	color:#7f7d7d;
	padding-top:15px;
	padding-left:10px;
}
#prozs {
	background:url(../images/index/prlist01.jpg) no-repeat;
	height:29px;
	width:790px;
}
.prolist {
	width:780px;
}
.prolist dl {
	width:169px;
	height:220px;
	padding:10px 12px;
	display:block;
	float:left;
}
.prolist dt {
	color:#c82121;
	font-family:Microsoft YaHei;
	font-size:14px;
	border:1px solid #CCCCCC;
	line-height:30px;
	font-weight:bold;
	width:169px;
	height:169px;
}
.prolist dd {
}
.pro01 {
	width:169px;
	font-weight:bold;
	color:#F00;
	font-size:12px;
	line-height:24px;
	text-align:left;
}
.pro01 a {
	width:169px;
	font-weight:bold;
	color:#bc0402;
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.pro01 a:hover {
	width:169px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.pro02 {
	text-align:left;
	width:169px;
	font-size:12px;
	line-height:18px;
}
.next {
	text-align:right;
	clear:both;
	height:30px;
	margin-top:10px;
	line-height:30px;
	padding-right:10px;
	margin-bottom:10px;
}
/*产品细 */

.pdtl_tit {
	color:#ce0f0e;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.proxin {
	background:url(../images/pro/probj.jpg) repeat-x;
	height:47px;
	margin-top:20px;
}
.prosp {
	background:url(../images/pro/pros.jpg) no-repeat 10px 0px;
	height:47px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	line-height:47px;
	padding-left:40px;
}
.textcont {
	line-height:24px;
	text-indent:2em;
	padding:10px 10px;
}
.changetab1 {
}
.changetab1 {
	width:720px;
	height:38px;
	padding:5px 0 0 11px;
	background:url(../images/p.jpg) repeat-x 0 7px;
	overflow:hidden;
	font-weight:bold;
}
.changetab1 span {
	float:left;
	cursor:pointer;
	width:117px;
	height:38px;
	line-height:30px;
	padding:5px 0 0;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	background:url(../images/pro/p.jpg) left top no-repeat;
	overflow:hidden;
}
.changetab1 span.span_cur {
	color: #ffffff;
	background:url(../images/pro/p.jpg) right top no-repeat;
}
.propl {
	border:1px soli #CCC;
	width:780px;
}
/*ly*/
.left {
	width:220px;
	float:left;
}
.right {
	width:730px;
	margin-left:10px;
	float:right;
}
.protype {
	width:190px;
	background:url(../images/dlhj/top.jpg) no-repeat;
	height:35px;
	padding-left:30px;
	padding-top:10px;
}
.heightbg {
	background:url(../images/dlhj/midd.jpg) repeat-y;
}
.heightbg ul {
	padding:10px;
}
.heightbg ul li {
	width:180px;
	height:30px;
	font-size:14px;
	display:block;
	line-height:30px;
	border-bottom:1px dashed #b93a48;
	background: url(../images/dlhj/ico.jpg) no-repeat 0px 8px;
	padding-left:20px;
}
.heightbg ul li a {
	width:180px;
	height:30px;
	display:block;
	line-height:30px;
	color:#b93a48;
}
.heightbg ul li a:hover {
	width:180px;
	height:30px;
	display:block;
	line-height:30px;
	color:#e5be4f;
	font-weight:bold;
	text-decoration:none;
}
.currents {
	color:#e5be4f;
	font-weight:bold;
}
.probott {
	background: url(../images/dlhj/bott.jpg) no-repeat;
	height:17px;
}
.title {
	background:url(../images/dlhj/nav.jpg) no-repeat;
	height:43px;
	width:730px;
	line-height:43px;
}
.title01 a {
	color:#e5be4f;
}
.title01 a:hover {
	color:#C90;
	text-decoration:none;
}
.content {
	margin-top:10px;
}
.content_middle {
	background:url(images/dlhj/middle.jpg) repeat-y;
	width:700px;
	display:block;
	color:#6b6b6b;
	padding:15px;
	line-height:22px;
}
.sse {
	width:700px;
	min-height:300px;
}
.sse dl {
	height:300px;
	text-align:center;
	width:171px;
	margin:0px 25px;
	display:block;
	float:left;
}
.sse dt {
	height:180px;
	list-style:none;
	width:173px;
	display:block;
}
.sse dd {
	text-align: center;
	color:#FFF;
}
.font03 a {
	color:#999;
	text-align: center;
}
.font05 a {
	color:#ffffff;
	text-align: center;
}
.font04 a {
	color:#ffffff;
	text-align: center;
	background-color:#999;
	width:181px;
	display:block;
}
.next {
	text-align:right;
	clear:both;
	height:30px;
	margin-top:10px;
	line-height:30px;
	padding-right:10px;
	margin-bottom:10px;
}
.next a {
	color:#999;
}
.next a:hover {
	color:#ffffff;
}
/*产品详细*/
#preview {
	float:none;
	text-align:center;
	width:320px;
}
.jqzoom {
	width:319px;
	height:307px;
	position:relative;
}
.zoomdiv {
	left:859px;
	height:400px;
	width:400px;
}
.list-h li {
	float:left;
}
#spec-n5 {
	width:320px;
	height:110px;
	padding-top:6px;
	overflow:hidden;
}
#spec-left {
	background:url(images/left.gif) no-repeat;
	width:10px;
	height:45px;
	float:left;
	cursor:pointer;
	margin-top:5px;
}
#spec-right {
	background:url(images/right.gif) no-repeat;
	width:10px;
	height:45px;
	float:left;
	cursor:pointer;
	margin-top:5px;
}
#spec-list {
	width:320px;
	float:left;
	overflow:hidden;
	display:inline;
}
#spec-list ul li {
	float:left;
	display:inline;
	width:102px;
	height:97px;
	padding-right:5px;
}
#spec-list ul li img {
	width:102px;
	height:97px;
}
/*jqzoom*/
.jqzoom {
	position:relative;
	padding:0;
}
.zoomdiv {
	z-index:100;
	position:absolute;
	top:1px;
	left:0px;
	width:400px;
	height:400px;
	background:url(i/loading.gif) #fff no-repeat center center;
	border:1px solid #e4e4e4;
	display:none;
	text-align:center;
	overflow: hidden;
}
.bigimg {
	width:800px;
	height:800px;
}
.jqZoomPup {
	z-index:10;
	visibility:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:50px;
	height:50px;
	border:1px solid #aaa;
	background:#FEDE4F 50% top no-repeat;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(Opacity=50);
	cursor:move;
}
/*#spec-list {
	position:relative;
	width:322px;
	margin-right:6px;
}*/
#spec-list div {
	margin-top:0;
	/*margin-left:-30px;*/
    *margin-left:0;
}
div {
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
.sp {
	width:680px;
	margin:0 auto;
	border-bottom:#8c7432 1px solid;
	font-size:14px;
	font-weight:bold;
	color:#e5be4f;
	height:30px;
	padding-top:10px;
}
.mroe a {
	color:#7c2824;
}
/**/

.flash {
	padding:1px;
	width:582px;
	height:272px;
}
.DN {
}
.DN ul li {
	background:url(../images/serice/serice.jpg) no-repeat;
	height:32px;
	width:203px;
	list-style:none;
	padding-left:10px;
	line-height:32px;
}
.DN ul li a{ color:#6d0815; font-weight:bold;
	
}

/* 新增加会所服务样式：开始 */
.hsfw ul { list-style:none;}
	.hsfw li { float:right; width:50px; height:38px; text-align:right;}
/* 新增加会所服务样式：结束 */

/* 3-6 */
.heightbg dl dt {
	width:180px;
	font-size:14px;
	display:block;
	line-height:30px;
	border-bottom:1px dashed #b93a48;
	background: url(../images/dlhj/ico.jpg) no-repeat 0px 8px;
	padding-left:20px; margin:0 auto;
}

.heightbg dl dt  a {
	width:180px;
	display:block;
	line-height:30px;
	color:#b93a48;
}
.heightbg dl dt   a:hover {
	width:180px;
	display:block;
	line-height:30px;
	color:#e5be4f;
	font-weight:bold;
	text-decoration:none;
}
.heightbg dl dt a.current:hover {
	color:#e5be4f;
	font-weight:bold;
	text-decoration:none;
}


.heightbg  dd  {width:180px;
	color:#b93a48;border-bottom:1px solid #4d151b;line-height:28px;
	text-decoration:none; margin-left:30px; 
}

.heightbg  dd a {
	color:#b93a48;width:180px;
	text-decoration:none;
}
.heightbg dd  a:hover {
	color:#C60;
	font-weight:bold;
}

.blank20 { clear:both; height:20px;}
/* 3-6 */